node-multiparty 4.0.0-1 is marked for autoremoval from testing on 2017-11-10

It (build-)depends on packages with these RC bugs:
876937: node-findit2: missing build dependency on node-mkdirp


-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to